body {
  padding: 0;
  margin: 0;
  font-family: "Microsoft YaHei";
}
ul,
ol,
li {
  list-style: none;
  padding: 0;
  margin: 0;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.header_warp {
  width: 100%;
}
.header_warp
  .header_swiper_box
  .swiper-container
  .swiper-slide
  .header_swiper_image {
  height: 600px;
  width: 100%;
}
.header_warp .header_mark {
  width: 100%;
  height: 600px;
  background: #000000;
  opacity: 0.6;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 9;
}
.header_warp .header_name {
  position: absolute;
  z-index: 100;
  width: 100%;
  left: 0;
  top: 230px;
  color: #ffffff;
  text-align: center;
  font-size: 50px;
  font-family: SourceHanSansCN-Heavy, SourceHanSansCN;
  font-weight: 800;
  line-height: 50px;
}
.header_warp .header_regiter_btn {
  position: absolute;
  z-index: 100;
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  top: 330px;
  width: 224px;
  height: 73px;
  background: linear-gradient(312deg, #8669ff 0%, #73abff 100%);
  border-radius: 37px;
}
.header_warp .header_regiter_btn .regiter_text {
  font-size: 24px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #ffffff;
  line-height: 24px;
  margin-top: 15px;
  margin-bottom: 0;
}
.header_warp .header_regiter_btn .time_text {
  margin-top: 5px;
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #ffffff;
  line-height: 14px;
}
.header_warp .fixed_box {
  height: 80px;
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  z-index: 2005;
  background: #fff;
  border-bottom: 1px solid rgba(51, 51, 51, 0.1);
}
.header_warp .fixed_box .header_content {
  width: 1200px;
  margin: 0 auto;
  height: 80px;
}
.header_warp .fixed_box .header_content .navbar div,
.header_warp .fixed_box .header_content .navbar a {
  cursor: pointer;
  margin-right: 80px;
  height: 80px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  font-size: 18px;
  color: #333333;
  font-weight: 600;
}
.header_warp .fixed_box .header_content .navbar div .line,
.header_warp .fixed_box .header_content .navbar a .line {
  position: absolute;
  width: 28px;
  height: 4px;
  background: #e74022;
  bottom: 4px;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
}
.header_warp .fixed_box .header_content .navbar div .go_admin,
.header_warp .fixed_box .header_content .navbar a .go_admin {
  width: 144px;
  margin: 0;
  text-align: center;
  line-height: 40px;
  color: #ffffff;
  height: 40px;
  background: linear-gradient(312deg, #8669ff 0%, #73abff 100%);
  border-radius: 8px;
}
.header_warp .fixed_box .header_content .navbar .activeRoute {
  color: #7b8fff;
}
.header_warp .fixed_box .header_content .navbar .activeRoute .line {
  opacity: 1;
}
.header_warp .help_box {
  height: 80px;
  width: 100%;
}

.reservation_bg {
    width: 100%;
    height: 100vh;
    background: url('../imgs/reservation/reservation-bg.png')  no-repeat center center;
    background-size: 100% 100%;
}

.reservation_warp {
  width: 1200px;
  margin: auto;
}

.reservation_content {
    /* margin-top: 200px; */
    height: 91vh;
}

.intro_head h2 {
    color: #333333;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 0;
    line-height: 40px;
}

.luyong_intro_list {
    margin-top: 40px;
}

.luyong_intro_list ul .intro_list_content {
    margin-left: 16px;
    color: #333333;
    font-size: 16px;
}

.intro_list_content p {
    margin-bottom: 0;
}

.luyong_intro_list ul {
  margin-bottom: 48px;
}

.luyong_intro_list ul li {
    margin-bottom: 32px;
}

.company-intro-list {
    background: rgba(0,0,0,0.02);
    border-radius: 16px;
    padding: 24px;
}

.reservation_content_left {
    width: 680px;
}

.company-intro-list h3 {
    color: #333333;
    font-size: 16px;
    text-align: center;
}

.company-intro-list h3 span {
    color: #0974D7;
    font-size: 24px;
}

.company-logo-list ul {
    display: flex;
    flex-wrap:wrap;
    margin-top: 24px;
    margin-bottom: 0;
}

.company-logo-list ul li {
    margin-right: 8px;
    margin-bottom: 8px;
}

.company-logo-list ul li:nth-child(5n) {
    margin-right: 0;
}

.company-logo-list ul li:nth-child(n+6) {
  margin-bottom: 0;
}

.reservation_page_show {
    display: block !important;
    width: 420px;
}

.reservation_warp .reservation_content {
  align-items: center;
}

/* 表单样式 */
